{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Identifier %1$s conflicts with identifiers introduced by alias declarations and declared in public sections of packages %2$s."
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "The identifier conflicts with identifiers declared in the public sections of the specified packages. Those identifiers are introduced into the local namespace of the containing package by alias declarations declared in the containing package. These alias declarations do not explicitly declare local names for the referenced declarations."
        }
    ],
    "uuid": "98179495-b67b-4dfe-b365-f19ae2ffac99"
}